h1
{font-family: Arial, Helvetica, sans-serif;
font-size: 18pt;
font-weight: bold;
color: #000000;
}

h2
{font-family: Arial, Helvetica, sans-serif;
font-size: 15pt;
font-weight: bold;
color: #000000;
}

h3
{font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
color: #000000;
}

h4
{font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #000000;
}

h5
{font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
color: #000000;
}



body
{background-color: #FFFFFF;
}

A:link {color: #3333FF;}
A:visited {color: #990099;}


.comml
{font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #000000;
text-align: right;
}

.commr
{font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #000000;
text-align: left;
}


.heading {color: #004400; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: bold; }
.subheading {color: #004400; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: bold; }

.headingB {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: bold; }
.subheadingB {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: bold; }

.headingG {color: #B39509; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: bold; }
.subheadingG {color: #B39509; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: bold; }

.white {color: white; font-size: 10px} 

.blue { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 16px; color:#000077 }
.bluebold { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 20px; font-style: bold; color: #000077 }
.blueheading { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 36px; font-style: bold; color: #000077; text-align: center }
.bluesubheading {color: #000077; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: bold; }

.gold { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 16px; color: #B39509 }
.goldbold { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 20px; font-style: bold; color: #B39509 }

.options { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 10px; font-style: normal; color: #FFFFFF}

.tan {color:#FFFFCC }

.I { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 24px; font-style: bold; color: #000000}
.A { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 20px; font-style: bold; color: #000000}
.1 { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 16px; font-style: normal; color: #000000}

.text { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 16px; font-style: normal; color: #000000}
.textsmall { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 14px; font-style: normal; color: #000000}
.textbold { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 18px; font-style: bold; color: #000000}

.white { font-family: Arial, Helvetica, sans-serif, times new roman; font-size: 10px; font-style: normal; color: #FFFFFF}

.timesbold { font-family: times new roman, helvetica, arial; font-size: 16px; font-style: bold; color: #000000}

.content { font-family: trebuchet, arial, helvetica, antique olive, albertus medium, avant garde, book antiqua, times new roman; font-size: 16px; font-style: normal; color: #000000}

.HR1    { color: #993366; height: 5px; width: 650; text-align: left }

.HR2    { color: #993366; height: 2px; width: 650; text-align: left }

.HRG1    { color: #FACE00; height: 5px; width: 650; text-align: left }

.HRG2    { color: #FACE00; height: 2px; width: 650; text-align: left }

